hailong

hailong

威望 : 0 积分 : 180 赞同 : 0 感谢 : 0

更多 »回复

0

可是也不对啊,他说的libopencv_dnn.so和libopencv_core.so.2.4冲突,可是我没有装opencv_2.4,我装的是opencv-3.1,opencv-2.4是怎么来的我都不知道?  

0

可是我在编译Caffe时,是重新建了个build文件夹,在这个文件夹下操作的,然后用g++编译cpp文件就出现这样的问题了,这样我应该怎么做?是我的路径错了吗?  

0

已经编译了,不过好像我看了你给我的图片我已经知道我的问题所在了,谢谢你,朋友

0

[i]我是在虚拟机中装的Caffe的,虚拟机好像不能装cuda哦,[/i]

发问

回复

文章

最新动态

详细资料

本站成就:

威望: 赞同: 感谢:

最后活跃:
2017-07-14 14:10